Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 05:28:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Hello. This is to inquire about my order 4615909764. It was supposed to deliver yesterday. But i kept waiting all day since 8.30 pm and no package arrived. The delivery guy asked for location at around 6pm and even after two hours didnt show up. While sending location i told him to come asap as i had to leave for some work. But no response and no heed to my request was paid. Even when i left, I never received a call from him telling that he is coming or he has arrived, automatically i received a message from max that we missed you , and we will schedule the delivery again. May i know the reason why? Why you couldn't deliver the item yesterday as promised.<div dir="auto">Also kindly mention time of delivery or a delivery slot along with the date so the person knows at what time the parcel is arriving and be available to collect it. We cant keep sitting at home all day waiting for the parcel from max, without knowing at what time it will come. </div>
<div dir="auto">I would also like to highlight the incompetency of the delivery guy, he asked for location at 6 pm which was sent right away, i tracked the parcel and it was in my area, he was very near, but despite of telling him to come early, he did not. And until 8.30 pm he wasnt here, upon tracking the parcel again at 8.30(before leaving the house) he was in some other area musherib i guess. I was furious, he was right here in bin mahmoud but he did not deliver my package and went far away to some other area. Then i left my home for some errands hoping and assuming he would call when he would reach here and i will come back once he calls or tells he is coming to deliver the parcel but to my surprise, he never called and a message from max arrived saying that we missed you, and now the delivery is rescheduled. </div>
<div dir="auto">Anyway, now i need my parcel today at any cost as i have a flight at night.<br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 29, 2021, 7:23 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Sadiatilawat,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/14b59c3ed1c2cf21df8a31a36774980e/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/14b59c3ed1c2cf21df8a31a36774980e/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/14b59c3ed1c2cf21df8a31a36774980e/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br> </div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3486286